.productlibrary .main {
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.productlibrary .main .main-g {
  width: 1200px;
  margin: auto;
}

.productlibrary .main .main-g .ul {
  margin-top: 20px;
}

.productlibrary .main .main-g .ul .boxs {
  border-left: 5px solid #006EE9;
  padding-left: 10px;
  font-size: 20px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #381006;
}

.right_ul {
  border-top: 2px solid #006EE9;
  margin: 10px 20px;

}

.productlibrary .main .main-g .ul .span {
  width: 186px;
}

.main .main-g .ul .span:hover {
  color: #006EE9;
  cursor: pointer;
}

.main .main-g .ul .span:hover a {
  color: #006EE9;
  cursor: pointer;
}

.productlibrary .main .main-g .list-f {
  margin-left: 350px;
}

.aa {
  color: #1a1a1a;
}

.box {
  width: 1540px;
  height: 170px;
  animation: move 2s infinite;
  border: 1px solid #006EE9;
  background-image: url('https://img.cic.net.cn/CICB2B/rongke.gif');
}


.ownerInfo_name {
  cursor: pointer;
}

.ownerInfo_name:hover {
  color: #006EE9;
  text-decoration: solid
}

.tuichu {
  cursor: pointer;
}

.tuichu:hover {
  color: #006EE9;
  text-decoration: solid
}

.ul_list {
  width: 1200px;
  height: auto;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  opacity: 1;
  border: 1px solid #E8E8E8;
}

a {
  text-decoration: none;
  color: #333;
}

.bay {
  width: 100%;
}

.bay-g {
  width: 1200px;
  margin: auto;
  max-height: 309px;
  background: #FAFAFA;
  border-radius: 2px 2px 2px 2px;
  margin-top: 20px;
  white-space: nowrap;
  overflow: hidden;
}

.bay_to {
  height: 26px;
  font-size: 20px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #333333;
  padding-left: 10px;
  border-left: 5px solid #006EE9;
}

.top_a {
  padding: 8px 16px;
  background: #F2F2F2;
  border-radius: 20px 20px 20px 20px;
  border: 1px solid #DEDEDE;

}

.top_li {
  margin: 15px;
}